<div class="container" ui-view>
	<div class="row">
		<form name="formDadosUsuario">
			<div class="wrapper">
				<div class="listaServicos">
					<div class="topBar">
						<div class="row">
							<div class="col-md-6 col-sm-6">
								<h2>
									<strong>Informações do Prestador de Serviços</strong>
								</h2>
							</div>
							<div class="col-md-6 col-sm-6">
								<div class="topbarButtons">
									<button type="button" id="abrirMapa" class="btnBranco" ui-sref="consulta()">
										<span class="icon-chevron-left"></span>
										Voltar para a Lista
									</button>
								</div>
							</div>
						</div>
					</div>
					<div class="perfilPrestador">
						<div class="row">
							<div class="col-md-5 col-md-push-7">
								<div class="infoUsuario">
									<div class="img-container">
										<img src="data:image/png;base64, {{anuncio.thumbnail}}">
									</div>
									<div class="statusUsuario">
										<div class="stars">
											<span class="icon-star4 starOn"></span>
											<span class="icon-star4 starOn"></span>
											<span class="icon-star4 starOn"></span>
											<span class="icon-star4 starOn"></span>
											<span class="icon-star4"></span>
										</div>
										<h3>{{anuncio.titulo}}</h3>
										<p>{{anuncio.ocupacao}}</p>
									</div>
								</div>
								<div class="numeroServicos">
									<span class="icone icon-briefcase3">
										<span class="btnLaranja">137</span>
									</span>
								</div>
								<div class="btnAcoes">
									<button type="button" class="btnAzul verTelefone" data-toggle="modal" data-target="#modalSolicitarNegocio">
										<span class="icon-phone"></span>
										Ver número
									</button>
									<button type="button" class="btnLaranja">Enviar mensagem</button>
									<button type="button" class="btnVerde" ng-click="mostrarOrcamento = !mostrarOrcamento">Solicitar Orçamento</button>
								</div>
								<div id="anuncio_perfil_leteral_300x250">
									<img src="images/servantweb_anuncio_perfil_leteral_300x250.png" alt="servantweb_anuncio_perfil_leteral_300x250.png">
								</div>
							</div>
							<div class="col-md-7 col-md-pull-5">
								<div class="servicoSlider owl-carousel">
									<div class="imgBox" ng-repeat="imagem in anuncio.imagens">
										<img src="data:image/png;base64, {{imagem}}" alt="data:image/png;base64, {{imagem}}">
									</div>
								</div>

								</br>

								<div class="col-md-12 caixa-orcamento" ng-show="mostrarOrcamento">
									<h3 class="titleSession">Solicitar Orçamento</h3>

									<div class="col-md-8">
										<label>{{'novoanuncio.titulo' | translate}}</label>
										<input type="text" maxlength="45" class="form-control" required placeholder="{{'novoanuncio.titulo' | translate}}" id="titulo" name="titulo" ng-model="anuncio.titulo">
										<div ng-show="formFixo.$submitted || formFixo.titulo.$touched">
											<div ng-show="formFixo.titulo.$error.required" class="alert alert-danger">{{'campoobrigatorio' | translate}}.</div>
										</div>
									</div>

									<div class="col-md-12">
										<label>{{'novoanuncio.titulo' | translate}}</label>
										<ng-quill-editor ng-model="soliciatacao" toolbar="true" link-tooltip="true" image-tooltip="true" toolbar-entries="fonte size bold list bullet italic underline strike align color background link image" editor-required="true" required="true" error-class="input-error"></ng-quill-editor>
									</div>
									<div class="col-md-12 ">
									<div class="list-inline pull-right">
									<button type="button" class="btn-servant-branco" ng-click="mostrarOrcamento = false">{{'cancelar' | translate}}</button>
										<button type="button" class=" btn-servant" ng-click="solicitarOrcamento(soliciatacao)">{{'enviar' | translate}}</button>
										</div>
									</div>
								</div>
								</br>

								<div class="sobre">
									<h3 class="titleSession">{{anuncio.titulo}}</h3>
									<p>{{anuncio.descricao}}</p>
								</div>
								<div class="comentarios">
									<h3 class="titleSession">Comentários</h3>
									<div class="comentario">
										<span class="icon-chat2"></span>
										<p>Suspendisse mauris. Fusce accumsan mollis eros. Pellentesque a diam sit amet mi ullamcorper vehicula. Integer adipiscing risus a sem. Nullam quis massa sit amet nibh viverra malesuada. Nunc sem lacus</p>
									</div>
									<div class="comentario">
										<span class="icon-chat2"></span>
										<p>Ut convallis, sem sit amet interdum consectetuer, odio augue aliquam leo, nec dapibus tortor nibh sed augue.</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>



				<div class="modal fade fecharModal" id="modalSolicitarNegocio">
					<div class="modal-dialog modal-sm" role="document">
						<div class="modal-content">
							<div class="modal-header">
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
								<h3>Solicitar Negócio</h3>
							</div>
							<div class="modal-body">
								<h2>Muito bem :)</h2>
								<p>
									<i>Importante!</i> Antes de contratar o serviço <b>sempre</b> nós avise que <b>fechou o negócio</b>, só assim você conseguirá <b>avaliar</b> o trabalho do contratado e contribuir para que outros tomem a decisão certa.
								</p>
								<p>
									<i>Se você já entrou em <b>contato</b> com o anunciante e está tudo certo, por favor, <b>confirme a solicitação!</b></i>
								</p>
								<button type="button" class="btnBranco btnEntrar" ng-click="solicitarNegocio()">CONFIRMAR</button>
							</div>
						</div>
					</div>
				</div>


				<div class="modal fade fecharModal" id="modalSolicitarOrcamento">
					<div class="modal-dialog modal-sm" role="document">
						<div class="modal-content">
							<div class="modal-header">
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
								<h3>Solicitar Orçamento</h3>
							</div>
							<div class="modal-body">

								<div class="form-group">
									<textarea type="text" class="form-control editor" ng-model="soliciatacao"></textarea>
								</div>
								<button type="button" class="btnBranco btnEntrar" ng-click="solicitarOrcamento(soliciatacao)">ENVIAR</button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</form>
	</div>
</div>
